> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.taigabilling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.taigabilling.com/_mcp/server.

# Get Encounter Supplemental Information

GET https://api.taigabilling.com/api/encounter-supplemental-information/v1/{encounter_id}

Reference: https://docs.taigabilling.com/api-reference/encounter-supplemental-information-v-1/encounter-supplemental-information-v-1-get

## Authentication

- `Authorization` header (bearer token, required) — Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

## Servers

- `https://api.taigabilling.com` (Production, default)
- `https://api-staging.taigabilling.com` (Staging)

## Request

### Path parameters

- `encounter_id` (string, required)

## Response

### 200

- `list of encounter-supplemental-informationv1SupplementalInformation`

## Types

### encounter-supplemental-informationv1SupplementalInformation

- `supplemental_information_id` (string, required)
- `attachment_report_type_code` (enum, required)
  - Allowed values: `03`, `04`, `05`, `06`, `07`, `08`, `09`, `10`, `11`, `13`, `15`, `21`, `A3`, `A4`, `AM`, `AS`, `B2`, `B3`, `B4`, `BR`, `BS`, `BT`, `CB`, `CK`, `CT`, `D2`, `DA`, `DB`, `DG`, `DJ`, `DS`, `EB`, `HC`, `HR`, `I5`, `IR`, `LA`, `M1`, `MT`, `NN`, `OB`, `OC`, `OD`, `OE`, `OX`, `OZ`, `P4`, `P5`, `PE`, `PN`, `PO`, `PQ`, `PY`, `PZ`, `RB`, `RR`, `RT`, `RX`, `SG`, `V5`, `XP`
- `attachment_transmission_code` (enum, required)
  - Allowed values: `AA`, `BM`, `EL`, `FX`
- `attachment_inclusion` (enum, required)
  - Allowed values: `not_included`, `included_on_next_submission`, `included_on_all_submissions`
- `encounter_id` (string, required)
- `attachment_id` (string, optional, nullable)
- `attachment_control_number` (string, optional, nullable)

## Examples

**Response**

```json
[
  {
    "supplemental_information_id": "string",
    "attachment_report_type_code": "03",
    "attachment_transmission_code": "AA",
    "attachment_inclusion": "not_included",
    "encounter_id": "string",
    "attachment_id": "string",
    "attachment_control_number": "string"
  }
]
```

**SDK Code**

```python
import requests

url = "https://api.taigabilling.com/api/encounter-supplemental-information/v1/encounter_id"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```